---
db_connection: '{{ vault_db_connection }}'
db_host: '{{ vault_db_host }}'
db_port: '{{ vault_db_port }}'
db_database: '{{ vault_db_database }}'
db_username: '{{ vault_db_username }}'
db_password: '{{ vault_db_password }}'
db_version: '{{ vault_db_version }}'

mail_host: '{{ vault_mail_host }}'
mail_username: '{{ vault_mail_username }}'
mail_password: '{{ vault_mail_password }}'

app_url: 'https://clientes.siglodelhombre.com'